Subject: RE: [Asrg] 6.1.a.ii CRI Interoperability Demonstration

From: "Peter Kay" <[email-masked]>
Date: Thu, 25 Sep 2003 13:01:29 -1000

Right now we're really slammed with a product delivery but put us on the
list of "interested in participating"

> -----Original Message-----
> From: Eric Dean [mailto:[email-masked]] 
> Sent: Thursday, September 04, 2003 10:36 AM
> To: [email-masked]
> Subject: [Asrg] 6.1.a.ii CRI Interoperability Demonstration
> 
> 
> Now that I've gotten past the subject line encoding 
> method...does anyone out there in asrg-land want to 
> demonstrate a crude interoperability of CRI?  I know that 
> Earthlink has already begun marketing their service (though I 
> know of no one on the list from Earthlink)..does anyone else 
> have a CR implementation sitting in a lab they can extend?
> 
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
> 
> 

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg